msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_inventory_formspec x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: mtt_convert 0.1.0\n"

msgid "Electrons"
msgstr "Électrons"

msgid "Total: @1/@2"
msgstr "Total : @1/@2"

msgid "Total: @1+@2/@3"
msgstr "Total : @1+@2/@3"

msgid "This sector: @1/@2"
msgstr "Ce secteur : @1/@2"

msgid "This sector: @1+@2/@3"
msgstr "Ce secteur : @1+@2/@3"

msgid "Abilities"
msgstr "Capacités"

msgid "(Usage: @1)"
msgstr "(Utilisation : @1)"

msgid "None"
msgstr "Aucun"

